{
  "navigationBarTitleText": "档案详情",
  "usingComponents": {
    "u-gap": "/uview-ui/components/u-gap/u-gap",
    "u-line": "/uview-ui/components/u-line/u-line",
    "u-button": "/uview-ui/components/u-button/u-button"
  }
}